pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CVS commit: pkgsrc/lang/php5-perl

On Sun, Oct 16, 2011 at 12:17:44PM +0000, Takahiro Kambe wrote:
 > Modified Files:
 >      pkgsrc/lang/php5-perl: Makefile
 > Log Message:
 > Since this pacakge is build no PHP 5.2.x, PHP_VERSION_REQD should be 52
 > instead of 5.

I'm nonetheless getting

   ERROR: This package has set PKG_SKIP_REASON:
   ERROR: Package accepts PHP5.3, but different version is installed

from the bulk build. I'm not completely convinced that pbulk is
interacting correctly with the php version logic... but I'm not sure
how it's supposed to work either.

David A. Holland

Home | Main Index | Thread Index | Old Index